@charset "UTF-8";


/*****BASIC*****/

html, body, div, span, p, img, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: middle;
}
body {
	line-height: 1;
	background: #ffffff;
	color:#000000;
	
}
ul, ol {
	list-style-type: none;
}
a,
a:link,
a:visited,
a:hover {
	text-decoration: none;
}
span {
	vertical-align: baseline;
}
.dtvlp_main img{
	vertical-align:middle;
}


/*****COMMON*****/
.dtvlp_main {
	max-width:1920px;
	width:100%;
	min-width:320px;
	margin: 0 auto;
	font-family: "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #000000;
	font-size: 18px;
	position:relative;
	overflow:hidden;
}
.dtvlp_img {
	max-width: 100% !important;
	height: auto;
}
.dtvlp_link:hover {
	opacity: 0.6 !important;
}


.dtvlp_1060inner{
	width:1060px;
	margin:0 auto;
	position:relative;
}


/*dtvlp_header*/
#dtvlp_header{
	position:relative;
	height:60px;
	background:#ffffff;
}
#dtvlp_header .dtvlp_1060inner{
	width:1060px;
	margin:0 auto;
	height:60px;
	position:relative;
}
.dtvlp_header_logo{
	position:absolute;
	left:0;
	top:16px;
}
.dtvlp_btn_login{
	position:absolute;
	right:0;
	top:12px;
}

/*dtvlp_top*/
.dtvlp_top{
	max-width:1332px;
	margin:0 auto;
	background:#dfdfdf url(/custom/img/ft_p0002232_pc/dtvlp_mainbg.png) no-repeat top;
	background-size:1332px;
	background-position: center;
	position:relative;
}
.dtvlp_top .dtvlp_1060inner{
	width:1060px;
	margin:0 auto;
	height:500px;
	position:relative;
}


.dtvlp_nonmember_topbox{
	width:700px;
	position:absolute;
	left:0;
	right:0;
	bottom:14px;
	margin:auto;
}
.dtvlp_ver2_tit{
	margin-left:35px;
}
.dtvlp_nonmember_topbox .dtvlp_nonmember_btn{
	width:489px;
	margin:0 auto 0;
}
.dtvlp_caution_link{
	font-weight:bold;
	margin-top:14px;
	text-align:center;
	color:#5d5d5d;
	font-size:13px;
}
.dtvlp_caution_link a{
	text-decoration:underline;
	color:#5d5d5d;
}
.dtvlp_caution_link a:hover{
	color:#d00f31;
}
.dtvlp_top_logo{
	position:absolute;
	right:0;
	bottom:38px;
}
.dtvlp_navi{
	background:url(/custom/img/ft_p0002232_pc/dtvlp_navitit.png) no-repeat left;
	background-size:401px;
	padding-left:401px;
}
.dtvlp_navi li{
	display:inline-block;
	position:relative;
}
.dtvlp_navi li#dtvlp_nav1:after,
.dtvlp_navi li#dtvlp_nav2:after,
.dtvlp_navi li#dtvlp_nav3:after{
	content:"";
	border-right:1px solid #747474;
}
.dtvlp_pageNavArea{
	overflow:hidden;
}
#dtvlp_pageNav{
	left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
	width:1332px;
    margin: 0 auto;
    background-color: #ffffff;
    border-bottom: 1px solid #999999;
    z-index: 100;
}
#dtvlp_line{
	width:180px;
	display:none;
	position: absolute;
    left: 0;
	margin: 0 0 0px 45px;
    bottom: -2px;
    height: 5px;
    background-color: #d00f31;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

#dtvlp_contents01,
#dtvlp_contents02,
#dtvlp_contents03,
#dtvlp_contents04,
#dtvlp_contents05{
	width:1060px;
	margin:0 auto 0;
	padding:85px 0 0 0;
 	text-align:center;
}
.dtvlp_cont_stit{
	font-size:24px;
	margin-top:55px;
	line-height:1.6;
	color:#010101;
}
.dtvlp_contents_area{
	position:relative;
}
.dtvlp_workbox{
	margin-top:35px;
}
.dtvlp_workbox_tit{
	font-size:24px;
	text-align:left;
}
.dtvlp_workbox_list li{
	width:200px;
	margin-right:15px;
	display:inline-block;
	background:#242424;
}
.dtvlp_workbox_list{
	margin-top:10px;
}
.dtvlp_workbox_list li:nth-child(5n){
	margin-right:0;
}
.dtvlp_workbox_list_txt{
	font-size:14px;
	padding:7px;
	color:#ffffff;
	text-align:left;
}
.dtvlp_logoall{
	margin-top:40px;
}
.dtvlp_txtimg01{
	margin-top:55px;
}
.dtvlp_caution_txt{
	margin-top:10px;
	font-size:14px;
	color:#414141;
}

.dtvlp_nonmember_btnbox{
	width:100%;
	max-width:1332px;
	background: url(/custom/img/ft_p0002232_pc/dtvlp_bg_gray.png) repeat;
	margin:60px auto 0;
}
.dtvlp_nonmember_btnbox .dtvlp_nonmember_btn{
	width:489px;
	margin:0 auto;
	padding:30px;
}



.dtvlp_enjoylist{
	margin:45px 0 -20px 0;
}
.dtvlp_enjoylist li{
	width:250px;
	display:inline-block;
	margin:0 20px 20px 0;
	position:relative;
}
.dtvlp_enjoylist li:nth-child(4n){
	margin-right:0;
}
.dtvlp_enjoylist li p.dtvlp_enjoylist_txt{
	position:absolute;
	font-size:15px;
	font-weight:bold;
	color:#ffffff;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
}
.dtvlp_enjoylist_bgyellow{
	background: rgba(251,185,43,0.7);
	padding:14px;
}
.dtvlp_enjoylist_bgpurple{
	background: rgba(212,136,184,0.7);
	padding:14px;
}
.dtvlp_enjoylist_bgblue{
	background: rgba(136,184,212,0.7);
	padding:14px;
}
.dtvlp_enjoylist_bggreen{
	background: rgba(157,212,136,0.9);
	padding:14px;
}
.dtvlp_modellist_link{
	font-size:24px;
	text-align:right;
	margin-top:33px;
}
.dtvlp_modellist_link a{
	color: #000000;
    background: url(/custom/img/ft_p0002232_pc/dtvlp_icon_1_off.png) no-repeat right;
    background-size: 24px;
    padding: 4px 30px 0 0;
}
.dtvlp_modellist_link a:hover{
	color: #d00f31;
	background: url(/custom/img/ft_p0002232_pc/dtvlp_icon_1_on.png) no-repeat right;
    background-size: 24px;
}
.dtvlp_modellist_link_icon{
	padding-left:5px;
}
.dtvlp_download_method_box{
	width:1060px;
	margin:55px auto 0;
	background:#eeefbd;
	padding:35px 0 24px 0;
	overflow:hidden;
}
.dtvlp_download_method_img{
	float:left;
	margin-left:30px;
}
.dtvlp_download_method_description{
	float:right;
	text-align:left;
	margin:20px 23px 0 0;
}
.dtvlp_download_metdes_txt{
	font-size:20px;
	line-height:1.5;
	margin:4px 0 0 23px;
}
.dtvlp_download_metdes_smltxt{
	font-size:14px;
	line-height:1.5;
	margin:6px 0 0 23px;
}

.dtvlp_event_list{
	width:1060px;
	margin:35px auto 0;
}
.dtvlp_event_list li{
	width:340px;
	height:279px;
	margin-right:20px;
	display:inline-block;
	background:url(/custom/img/ft_p0002232_pc/dtvlp_redborder_bg.png) no-repeat;
	vertical-align:top;
}
.dtvlp_event_list li:nth-child(3n){
	margin-right:0;
}
.dtvlp_event_img01{
	margin: 42px auto 30px;
}
.dtvlp_event_img02{
	margin: 35px auto 10px;
}
.dtvlp_event_img03{
	margin: 33px auto 0;
}
.dtvlp_event_list_txt{
	line-height:1.5;
	font-size:20px;
}

.dtvlp_question_list{
	width:900px;
	margin:65px auto 0;
}
.dtvlp_question_list li{
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom: solid 1px #ced5d6;
	text-align:left;
	font-size:20px;
	line-height:1.3;
}

.dtvlp_question_list li .dtvlp_question01,
.dtvlp_question_list li .dtvlp_question02,
.dtvlp_question_list li .dtvlp_question03,
.dtvlp_question_list li .dtvlp_question04,
.dtvlp_question_list li .dtvlp_question05,
.dtvlp_question_list li .dtvlp_question06,
.dtvlp_question_list li .dtvlp_question07{
	background:url(/custom/img/ft_p0002232_pc/dtvlp_icon_2_off.png) no-repeat;
	background-size:24px;
    background-position: 1px;
	padding-left:32px;
	font-weight:bold;
	color:#333333;
	cursor:pointer;
	display: inline;
}
.dtvlp_question_list li .dtvlp_question01.on,
.dtvlp_question_list li .dtvlp_question02.on,
.dtvlp_question_list li .dtvlp_question03.on,
.dtvlp_question_list li .dtvlp_question04.on,
.dtvlp_question_list li .dtvlp_question05.on,
.dtvlp_question_list li .dtvlp_question06.on,
.dtvlp_question_list li .dtvlp_question07.on{
	background:url(/custom/img/ft_p0002232_pc/dtvlp_icon_2_on.png) no-repeat;
	background-size:24px;
	background-position: 1px;
}
.dtvlp_question_list li .dtvlp_question01:hover,
.dtvlp_question_list li .dtvlp_question02:hover,
.dtvlp_question_list li .dtvlp_question03:hover,
.dtvlp_question_list li .dtvlp_question04:hover,
.dtvlp_question_list li .dtvlp_question05:hover,
.dtvlp_question_list li .dtvlp_question06:hover,
.dtvlp_question_list li .dtvlp_question07:hover{
	color:#d00f31;
}
.dtvlp_question_list li .dtvlp_answer01,
.dtvlp_question_list li .dtvlp_answer02,
.dtvlp_question_list li .dtvlp_answer03,
.dtvlp_question_list li .dtvlp_answer04,
.dtvlp_question_list li .dtvlp_answer05,
.dtvlp_question_list li .dtvlp_answer06,
.dtvlp_question_list li .dtvlp_answer07{
	display:none;
	margin-top:15px;
	padding-left:90px;
    text-indent:-1.1em;
	line-height:1.5;
}
.dtvlp_answer01 span,
.dtvlp_answer02 span,
.dtvlp_answer03 span,
.dtvlp_answer04 span,
.dtvlp_answer05 span,
.dtvlp_answer06 span,
.dtvlp_answer07 span{
	font-weight:bold;
}


.dtvlp_contents05_bg{
	width: 100%;
    max-width: 1332px;
    margin: 80px auto 0;
	padding-bottom:90px;
    background: url(/custom/img/ft_p0002232_pc/dtvlp_line.png), url(/custom/img/ft_p0002232_pc/dtvlp_bg_gray.png);
    background-repeat: no-repeat, repeat;
    background-position: top center, top center;
}
.dtvlp_contents05_bg #dtvlp_contents05{
	padding-top:152px;
}
.dtvlp_graph{
	margin-top:40px;
}
#dtvlp_contents05 .dtvlp_nonmember_btn{
	margin:80px auto 0;
}

/*dtvlp_footer*/
#dtvlp_footer {
    background: #000000 none repeat scroll 0 0;
    font-size: 1.2em;
    padding: 20px 0;
}
#dtvlp_footer h2 {
	margin-bottom: 26px;
}
#dtvlp_footer p {
    color: #666666;
    font-size: 62.5%;
    line-height: 1.2;
    margin-top: 1em;
}
#dtvlp_footer p a{
	color:#ffffff;
	text-decoration:underline;
}

.dtvlp_pagetop{
	width:46px;
	position:fixed;
	right:50px;
	bottom:40px;
	
}

/*dtvlp_top_renew*/
.dtvlp_top_renew{
	max-width:1332px;
	margin:0 auto;
	background:#dfdfdf url(/custom/img/ft_p0002232_pc/dtvlp_mainbg_renew01.png) no-repeat top;
	background-size:1332px;
	background-position: center;
	position:relative;
}
.dtvlp_top_renew .dtvlp_1060inner{
	width:1060px;
	margin:0 auto;
	height:500px;
	position:relative;
}
/*dtvlp_top_renew01*/
.dtvlp_top_renew01{
	max-width:1366px;
	margin:0 auto;
	background:#dfdfdf url(/custom/img/ft_p0002232_pc/dtvlp_mainbg_renew01.png) no-repeat top;
	background-size:1366px;
	background-position: center;
	position:relative;
}
.dtvlp_top_renew01 .dtvlp_1060inner{
	width:1060px;
	margin:0 auto;
	height:500px;
	position:relative;
}
/*dtvlp_navi_renew01*/
.dtvlp_navi_renew01{
	background:url(/custom/img/ft_p0002232_pc/dtvlp_navitit_renew01.png) no-repeat left;
	background-size:418px;
	padding-left:418px;
}
.dtvlp_navi_renew01 li{
	display:inline-block;
	position:relative;
}
.dtvlp_navi_renew01 li#dtvlp_nav1:after,
.dtvlp_navi_renew01 li#dtvlp_nav2:after,
.dtvlp_navi_renew01 li#dtvlp_nav3:after{
	content:"";
	border-right:1px solid #747474;
}
/*dtvlp_pageNav_renew01*/
#dtvlp_pageNav_renew01{
	left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
	width:1366px;
    margin: 0 auto;
    background-color: #ffffff;
    border-bottom: 1px solid #999999;
    z-index: 100;
}
/*dtvlp_nonmember_btnbox_renew01*/
.dtvlp_nonmember_btnbox_renew01{
	width:100%;
	max-width:1366px;
	background: url(/custom/img/ft_p0002232_pc/dtvlp_bg_gray.png) repeat;
	margin:60px auto 0;
}
.dtvlp_nonmember_btnbox_renew01 .dtvlp_nonmember_btn{
	width:489px;
	margin:0 auto;
	padding:30px;
}
/*dtvlp_contents05_bg_renew01*/
.dtvlp_contents05_bg_renew01{
	width: 100%;
    max-width: 1366px;
    margin: 80px auto 0;
	padding-bottom:90px;
    background: url(/custom/img/ft_p0002232_pc/dtvlp_line.png), url(/custom/img/ft_p0002232_pc/dtvlp_bg_gray.png);
    background-repeat: no-repeat, repeat;
    background-position: top center, top center;
}
.dtvlp_contents05_bg_renew01 #dtvlp_contents05{
	padding-top:152px;
}


@media screen and (max-width: 1200px) {
.dtvlp_navi li.dtvlp_navi_tit{
	background:url(/custom/img/ft_p0002232_pc/dtvlp_navitit.png) no-repeat right;
	width:270px;
	height:59px;
}
.dtvlp_navi{
	background-position:-125px;
	padding-left:300px;
}

/*dtvlp_navi_renew01*/
.dtvlp_navi_renew01 li.dtvlp_navi_tit{
	background:url(/custom/img/ft_p0002232_pc/dtvlp_navitit_renew01.png) no-repeat right;
	width:270px;
	height:59px;
}
.dtvlp_navi_renew01{
	background-position:-125px;
	padding-left:300px;
}


}